### Constructor

# Gom Filter new_lt

#### Declaration [src]

    GomFilter*
    gom_filter_new_lt (
      GType resource_type,
      const gchar* property_name,
      const GValue* value
    )

#### Description

No description available.

#### Parameters

`resource_type`

  Type: `GType`

  No description available.

`property_name`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `GValue`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `GomFilter`

No description available.

The data is owned by the called function.